/*----------------------------------------------------------------
BEGIN: Pre-load custom fonts;
----------------------------------------------------------------
*/

@font-face { font-family: Gill_Sans_MT_BoldItalic;   src: url('/css/fonts/GILBI___.TTF'); }
@font-face { font-family: Gill_Sans_MT_Bold;         src: url('/css/fonts/GILB____.TTF'); }
@font-face { font-family: Gill_Sans_MT_Condensed;    src: url('/css/fonts/GILC____.TTF'); }
@font-face { font-family: Gill_Sans_MT_Italics;      src: url('/css/fonts/GILI____.TTF'); }
@font-face { font-family: Gill_Sans_MT_TrueType;     src: url('/css/fonts/GIL_____.TTF'); }
@font-face { font-family: Gill_Sans_MT_Extended;     src: url('/css/fonts/GLSNECB.TTF'); }

@font-face { font-family: HPSimplified_Bd;           src: url('/css/fonts/HPSimplified_Bd.ttf'); }
@font-face { font-family: HPSimplified_Rg;           src: url('/css/fonts/HPSimplified_Rg.ttf'); }
/*
@font-face { font-family: HPSimplified_BdIt;         src: url('/css/fonts/HPSimplified_BdIt.ttf'); }
@font-face { font-family: HPSimplified_It;           src: url('/css/fonts/HPSimplified_It.ttf'); }
@font-face { font-family: HPSimplified_Lt;           src: url('/css/fonts/HPSimplified_Lt.ttf'); }
@font-face { font-family: HPSimplified_Lt;           src: url('/css/fonts/HPSimplified_Lt.ttf'); }
*/

@font-face { font-family: Sagoe;                     src: url('/css/fonts/segoe.ttf'); }
@font-face { font-family: Sagoe_Bold;                src: url('/css/fonts/segoeb.ttf'); }

/*----------------------------------------------------------------
END: Pre-load custom fonts;
----------------------------------------------------------------
*/

.fixed_size {
	font-size: 16px;
	font-family: Sagoe, Consolas;
}
.error {
	font-size: 115%;
	color: #FFF;
	background-color: #F33;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F33;
	border-right-color: #F33;
	border-bottom-color: #F33;
	border-left-color: #F33;
	line-height: 110%;
	padding: 20px;
}
.warning {
	font-size: 120%;
	color: #000000;
	background-color: #FFCC33;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC33;
	border-right-color: #FFCC33;
	border-bottom-color: #FFCC33;
	border-left-color: #FFCC33;
	line-height: 260%;
}
.manager_main_menu {
	padding:0;
	height:40px;
	width:100%;
	display:block;
	repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #CCCC66;
	}
.manager_main_menu li{
	margin:0;
	list-style:none;
	display:inline;
	}
.manager_main_menu li a{
	text-shadow: 0px 1px 1px #666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999966;
	float:left;
	padding-left:15px;
	display:block;
	color:rgb(255,255,255);
	cursor:pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
.manager_main_menu li a span{
	line-height:40px; 
	width: 95px;
	float:left; 
	display:block; 
	padding-right:15px; 
	}
.manager_main_menu li a:hover{
	background-position:0px -60px;
	background-color: #CCCC99;
	}
.manager_main_menu li a:hover span{
	background-position:100% -60px;
	}
.manager_main_menu li a.active, .manager_main_menu li a.active:hover{
	line-height:40px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #CCCC99;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	}
.manager_main_menu li a.active span, .manager_main_menu li a.active:hover span{
	}
a:link {
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	color: #7F1F00;
	text-decoration: underline;
}
a:visited {
	color: #2A1FAA;
	text-decoration: underline;
}
.link_silent a {
	text-decoration: none;
}
.link_silent a:hover {
	text-decoration: underline;
}
.manager_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 17px;
}
.manager_small_tall {
	 font-family: Arial, Helvetica, sans-serif;
	 color: #444;
	 padding: 0px 0px 6px 0px;
	 font-size: 90%;
	 line-height: 100%;
	 letter-spacing: 0px;
}
.manager_small_light {
	font-size: 90%;
	color: #666;
	line-height: 125%;
}
.manager_small_heading {
	font-family: HPSimplified_Bd, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.manager_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	border: 1px solid #808080;
	padding: 6px;
}
.manager_box_ReadOnly {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
	border: 1px solid #E6E6E6;
	padding: 6px;
}
.manager_box_large {
	font-family: Gill_Sans_MT_TrueType, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 25px;
	color: #0000FF;
	border: 1px solid #808080;
	font-style: normal;
	padding: 6px;
}
.manager_button_micro_alert {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #F30;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F30;
	border-right-color: #F30;
	border-bottom-color: #F30;
	border-left-color: #F30;
}
.manager_button_micro_alert a {
	text-decoration: none;
	color: #FFF;
}
.manager_button_micro_info {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	background-color: #FFCC00;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
}
.manager_button_micro_info a {
	text-decoration: none;
	color: #FFF;
}
.manager_button_micro_regular {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #069;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #069;
	border-right-color: #069;
	border-bottom-color: #069;
	border-left-color: #069;
}
.manager_button_micro_regular a {
	text-decoration: none;
	color: #FFF;
}
.manager_highlight {
	color:#666;
	background-color: #F90;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F90;
	border-right-color: #F90;
	border-bottom-color: #F90;
	border-left-color: #F90;
}
.manager_highlight_red {
	color: #000;
	background-color: #F60;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
}
.manager_highlight_yellow {
	color: #000;
	background-color: #FF0;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0;
	border-right-color: #FF0;
	border-bottom-color: #FF0;
	border-left-color: #FF0;
}
.manager_highlight_green {
	color: #000;
	background-color: #3C0;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3C0;
	border-right-color: #3C0;
	border-bottom-color: #3C0;
	border-left-color: #3C0;
}
.manager_highlight a{
}
.manager_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.login_text {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
.login_small {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #006699;
}
.manager_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.navigator {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
.manager_large_heading {
	font-family: Gill_Sans_MT_TrueType, Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-weight: normal;
}
.manager_xlarge_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 300%;
	font-weight: normal;
}
.manager_vague {
	color: #999;
	font-size: 50%;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: normal;
}
#manager_previewer_primary {
}
#manager_previewer_primary img {
	width: 300px;
	border: 1px solid #000000;
}
#ContractedSelect { 
width:150px; 
}
#ContractedSelect option { 
width:250px; 
}
.bg_light {
	background-color: #F5F5EA;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F5F5EA;
	border-right-color: #F5F5EA;
	border-bottom-color: #F5F5EA;
	border-left-color: #F5F5EA;
}
.manager_medium_text {
	 /*text-transform: capitalize;*/
	 font-family: Sagoe, Arial, Helvetica, sans-serif;
	 color: #333333;
	 margin: 0;
	 background-color: none;
	 padding: 2px 2px 2px 2px;
	 font-size: 100%;
	 line-height: 150%;
	 letter-spacing: 0px;
}
.manager_medium_heading {
	 text-transform: uppercase;
	 font-family: HPSimplified_Bd, Arial, Helvetica, sans-serif;
	 color: #333333;
	 margin: 0;
	 background-color: #e5ecea;
	 padding: 6px 6px 6px 6px;
	 font-size: 130%;
	 line-height: 44px;
	 letter-spacing: 0px;
	 font-weight: bold;
	 text-shadow: 1px 1px 1px #006699;
}
.manager_case_base_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
}
hr {
		text-align: center;
		/*width: 100%;*/
		height: 1px;
		color: #bbb;
		border: none;
		} /* For Internet Explorer */
		html>body hr {
		margin-right: 0;
		/*width: 100%;*/
		height: 1px;
		background-color: #bbb;
		border: none;
		} /* For Gecko-based browsers */
		html>body hr {
		margin-right: 0;
		/*width: 100%;*/
		height: 1px;
		background-color: #bbb;
		border: 0px solid #bbb;
		} /* For Opera and Gecko-based browsers */
.rnd_block_bright {
	margin-top: 20px;
	background: #F4F4F4;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 5px solid #999999;
	margin-bottom: 20px;
}
.rnd_block_conservative {
	margin-top: 20px;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 5px solid #690;
	margin-bottom: 20px;
}
.manager_support {
	margin-top: 20px;
	margin-bottom: 20px;
}
.manager_support table{
	border: #000 thin solid 1px;
}

.manager_support th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #838383;
	border-bottom: #000 dotted 1px;
	vertical-align: middle;
	height: 23px;
	padding: 10px;
}
.manager_support td{
	border-bottom: #000 dotted 1px;
	vertical-align: middle;
	height: 25px;
	padding: 8px;
}
.manager_support td:hover{ 
    background-color: #F2F2F2;
}
.manager_support tr{
}
.manager_support_label_small {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	line-height: 150%;
}
.manager_support_text {
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 145%;
}
.manager_support_panel_Activate {
	margin-top: 20px;
	background: #FFF;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 3px solid #69F;
}
.manager_support_panel_CaseInsertNote {
	margin-top: 25px;
	background: #F8F8F8;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 3px solid #690;
}
.manager_support_panel_CaseViewNotes {
	margin-top: 10px;
	background: #FEFEFE;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 3px solid #CC3;
}
.manager_support_panel_CaseViewNotes img {
	border: 4px solid #D0D0D0;
}
.manager_support_panel_CaseViewSystemNotes {
	margin-top: 10px;
	background: #FFFFCC;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 3px solid #CC3;
}
.manager_support_panel_CaseViewSystemNotes img {
	border: 4px solid #D0D0D0;
}
.manager_support_panel_CaseViewColaborationNotes {
	margin-top: 10px;
	background: #F6F3BE;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 3px solid #CC3;
}
.manager_support_panel_CaseViewColaborationNotes img {
	border: 4px solid #D0D0D0;
}
.manager_support_panel_CaseProperties {
	margin-top: 20px;
	background: #FFC;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 5px solid #FF9933;
	border: 3px solid #69F;
	margin-bottom: 20px;
}
.DoubleClickProtectionFreezePaneOff
{
   visibility: hidden;
   display: none;
   position: absolute;
   top: -100px;
   left: -100px;
}
.DoubleClickProtectionFreezePaneOn
{
   position: absolute;
   top: 0px;
   left: 0px;
   visibility: visible;
   display: block;
   width: 100%;
   height: 100%;
   background-color: #6D6D6D;
   opacity: 0.8;
   z-index: 999;
   filter:alpha(opacity=50);
   -moz-opacity:0.85;
   padding-top: 20%;
}
.DoubleClickProtectionInnerFreezePane
{
   text-align: center;
   font-size: 120%;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   width: 66%;
	background: #FEFEFE;
	padding: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border: 3px solid #CC3;
   padding: 30px;
}
.container_placeholder_50_percent {
	align: center;
	width: 50%;
	margin-left:25%;
	margin-top: 20px;
	margin-bottom: 20 px;
}
.table_light {
	margin-top: 20px;
	margin-bottom: 20px;
}
.table_light table{
	border: #000 thin solid 1px;
}
.table_light th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #838383;
	border-bottom: #000 dotted 1px;
	vertical-align: middle;
	height: 40px;
	padding: 2px;
}
.table_light td{
	border-bottom: #000 dotted 1px;
	vertical-align: middle;
	height: 40px;
	padding: 5px;
}
.table_light tr{
}
.table_light tr: hover {
	font-weight: bold;
}
#AjaxResponseDiv {
	background-color: #CCCCCC;
}
table.gridtable {
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 0px;
	padding: 0px;
}
table.gridtable tr {
	height: 10px;
}
table.gridtable td {
	border-width: 0px;
	padding: 0px;
	border-style: none;
}

/*
------------------------------------------------------------
BEGIN: SOFT POP UP, NO JS
------------------------------------------------------------
*/

.SoftPopupWindow {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 80%;
  height: 500px;
  position: relative;
  overflow-y: scroll;
}

.SoftPopupOverlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  opacity: 0;
}

.SoftPopupOverlay:target {
  visibility: visible;
  opacity: 1;
}

.SoftPopupWindow h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.SoftPopupWindow .SoftPopupCloseButton {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.SoftPopupWindow .SoftPopupCloseButton:hover {
  color: #FF0000;
}
.SoftPopupWindow .SoftPopupContent {
  max-height: 90%;
  overflow: auto;
}

/*
------------------------------------------------------------
END: SOFT POP UP, NO JS
------------------------------------------------------------
*/
#center_wrapper
{
 width:450px;
 height:450px;
 margin:0 auto;
 background:#f7f7f7;
 position:absolute;
 left:50%;
 top:50%;
 margin-left:-250px;
 margin-top:-250px;
}
#BasicFormat_container { 
    width:100%;
    text-align:left;
}

/*#BasicFormat_container hover{ 
    background-color: yellow;
}*/

#BasicFormat_container_top {
    width:100%;
	height: 47px;
    text-align:left;
}
#BasicFormat_container_bottom {
    width:100%;
    text-align:left;
}
#BasicFormat_left {
    float:left;
	text-align: left;
	/*background-color:#00FF66;*/
}

#BasicFormat_center {
    margin:0 auto;
	text-align: left;
	/*background-color:#FF9900;*/
}

#BasicFormat_right {
    float:right;
	padding: 3px;
	text-align: right;
	/*background-color:#009966;*/
}
.manager_title_medium {
	font-family: Sagoe, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: normal;
}